:root {
	--size-1em: 1em;
	--size-2em: 2em;
	--size-3em: 3em;
	--size-4em: 4em;
	--color-grey-title: #9EA3A9;
	--color-grey-text: #808080;
	--color-grey-background: #EAE9EA;
	--color-red: #BC232F;
	--color-black-title: #434446;
	--color-black-text: #000100;
}

/* Hacks */
#pushstat {display: none !important;}
* {margin: 0px; padding: 0px;}img {border: none;}
.clearPan, .spacer {clear: both; height: 0px;}
.center, .col-centered {float: none; margin-left: auto; margin-right: auto; text-align: center;}
#body-wrapper {filter: alpha(opacity=40);-moz-opacity:.40;opacity:.40;}
#body-wrapper.enabled {filter: alpha(opacity=100);-moz-opacity: 1.0;opacity: 1.0;}
#noscriptAlert {margin: 150px auto -255px auto; padding: 20px; text-align: center; width: 400px; background-color: #CCF; border: #1A5F86 2px solid;}
#noscriptAlert div.title {font-size: 28px;}

/* Web Styles */
body {font: 14px Poppins, sans-serif; color: var(--color-grey-text);}
section {position: relative; z-index: 0; padding: 5rem 0;}
h1, h2, h3, h4, h5, h6 {font-family: Teko, sans-serif;}
h1 {font-size: 5.5rem;} h2 {font-size: 4.5rem;} h3 {font-size: 3.5rem;}
h4 {font-size: 2.5rem;} h5	{font-size: 2rem;} h6 {font-size: 1.5rem;}
a {color: var(--color-grey-title); text-decoration: none;} a:hover {color: var(--color-red); text-decoration: none;}
a.tobsite {color: #C89F18;}
.wyswyg ul, .wyswyg ol, .content ol, .content ul {margin-left: 15px;}
.wyswyg p {margin-bottom: 10px;}
.wyswyg img {max-width: 100%;}
.img-square {aspect-ratio: 1 / 1; object-fit: contain;}
.img-wrapper {position: relative; text-align: center; overflow: hidden;}
.img-wrapper.fixed-height-1 {height: 0; padding: 0 15px 65%;}
.img-wrapper img {max-width: 100%;}
.vertical-middle {white-space: nowrap;}
.vertical-middle:before {content: ''; display: inline-block; width: 1px; height: 100%; vertical-align: middle;}
.vertical-middle > * {display: inline-block; vertical-align: middle; white-space: normal;}
.vertical-bottom {white-space: nowrap;}
.vertical-bottom:before {content: ''; display: inline-block; width: 1px; height: 100%; vertical-align: bottom;}
.vertical-bottom > * {display: inline-block; vertical-align: bottom; white-space: normal;}
.equal-height {display: -ms-flex; display: -webkit-flex; display: flex;}
.p4 {padding: var(--size-4em) 0;} .p3 {padding: var(--size-3em) 0;} .p2 {padding: var(--size-2em) 0;} .p1 {padding: var(--size-1em) 0;}
.pt4 {padding-top: var(--size-4em);} .pt3 {padding-top: var(--size-3em);} .pt2 {padding-top: var(--size-2em);} .pt1 {padding-top: var(--size-1em);}
.pb4 {padding-bottom: var(--size-4em);} .pb3 {padding-bottom: var(--size-3em);} .pb2 {padding-bottom: var(--size-2em);} .pb1 {padding-bottom: var(--size-1em);}
.m4 {margin: var(--size-4em) 0;} .m3 {margin: var(--size-3em) 0;} .m2 {margin: var(--size-2em) 0;} .m1 {margin: var(--size-1em) 0;}
.mt4 {margin-top: var(--size-4em);} .mt3 {margin-top: var(--size-3em);} .mt2 {margin-top: var(--size-2em);} .mt1 {margin-top: var(--size-1em);}
.mb4 {margin-bottom: var(--size-4em);} .mb3 {margin-bottom: var(--size-3em);} .mb2 {margin-bottom: var(--size-2em);} .mb1 {margin-bottom: var(--size-1em);}
.parallax {background-attachment: fixed;}

/* Bootstrap Fix */
.img-responsive {margin: 0 auto;}

.navbar-default .navbar-toggle {margin-top: 2.5rem;}
.navbar-default {background-color: transparent; border: none;}
.navbar-brand {height: 80px;}
.navbar-brand img {max-height: 100%; display: inline-block;}
.navbar-default .navbar-nav > li > a {font: 18px Teko, sans-serif; color: var(--color-grey-title);}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {color: var(--color-red); background-color: transparent;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: var(--color-red);}
.navbar-form .input-group .btn {color: var(--color-grey-title); background-color: transparent;}

/* Header & Footer */

.subsection-title {position: relative; padding-left: 30px; color: var(--color-grey-text); margin-bottom: 2em;}
.subsection-title:before {display: block; content: ''; position: absolute; left: 0; top: 0; bottom: 0; width: 8px; background-color: var(--color-red); border-radius: 4px;}
.subsection-title > h2 {color: var(--color-grey-title); font-weight: 300; letter-spacing: 0.1rem;}

.subsection-title-two {text-align: center; margin-bottom: 10rem;}
.subsection-title-two > h2 {position: relative; color: var(--color-grey-title); font-weight: 300; font-size: 5rem;}
.subsection-title-two > h2:before {display: block; content: ''; position: absolute; left: calc(50% - 30px); bottom: -3rem; width: 60px; height: 8px; background-color: var(--color-red); border-radius: 4px;}

.scattered-image {text-align: center;}
.scattered-image img {display: inline-block; max-height: 125px; max-width: 300px; margin-right: 5rem; margin-bottom: 5rem;}

.btn-pill {border: 1px solid; border-radius: 15px; padding: 0.1rem 2rem; background-color: transparent;}
.btn-pill.btn-default {border-color: inherit; color: inherit;}
.btn-pill.btn-default:hover {border-color: var(--color-grey-title); background-color: var(--color-grey-title);}
.btn-pill.btn-red {border-color: var(--color-red); color: var(--color-red);}
.btn-pill.btn-red:hover {background-color: var(--color-red);}
.btn-pill:hover {color: #fff;}
.btn-pill.btn-grey-block {border-color: var(--color-grey-text); background-color: var(--color-grey-text); color: #fff;}
.btn-pill.btn-grey-block:hover {background-color: transparent; color: var(--color-grey-text);}

footer {background-color: var(--color-grey-background); padding: 5rem 0;}
footer > .container > .row > .col-xs-12 {margin-bottom: 5rem;}
footer .shortcut li {list-style: none;}
footer .shortcut li a {font-size: 2.25rem; line-height: 3rem; color: var(--color-black-title); font-family: Teko, sans-serif;  font-weight: 300;}
footer .shortcut li.child a {font-size: 1.75rem; color: var(--color-grey-text);}
footer .shortcut li a:hover, footer .shortcut li.child a:hover {color: var(--color-red);}
footer .shortcut.mobile-horizontal {margin-top: 1rem; padding-top: 1rem; border-top: #ddd 1px solid; text-align: center;}
footer .shortcut.mobile-horizontal li {display: inline-block; margin-right: 1rem;}

#footer-contact {font-family: Lato, sans-serif; font-size: 12px;}
#footer-social h4 {display: inline-block; font-weight: 300; font-size: 3rem; color: var(--color-red);}
#footer-social ul {display: inline-block; vertical-align: middle; margin-left: 0.5rem;}
#footer-social ul li {display: inline-block; list-style: none;}
#footer-social img {max-height: 25px;}
#copyright {text-align: center; font-size: 12px; margin-bottom: 0;}

/* Content */
#main-banner .carousel-inner > .item img {width: 100% !important;}
#main-banner .carousel-caption {top: 0; bottom: 0; right: 10%; margin: auto 0; height: fit-content;}
#main-banner .carousel-caption h1 {text-transform: uppercase; font-weight: bold;}
.carousel-indicators li, .carousel-indicators li.active {width: 36px; height: 8px; background-color: var(--color-grey-background);}
.carousel-indicators li.active {background-color: var(--color-red); border-color: var(--color-red);}
.carousel-control:focus span, .carousel-control:hover span {color: var(--color-red);}

#home-service .col-xs-6 {text-align: center;}
#home-service img {margin-bottom: 1rem; height: 85px;}
#home-service h5 {font-weight: 400;}

#home-why, .banner-single {background-size: 250%; background-position: top left; background-repeat: no-repeat;}
#home-why .img-wrapper, .banner-single .img-wrapper {height: 0; padding-bottom: 55%;}
#home-why h2, .banner-single h3 {font-weight: bold; color: var(--color-black-title); text-transform: uppercase;}
#home-why .wyswyg, .banner-single .wyswyg {color: var(--color-grey-text); line-height: 3rem; padding: 4rem 0;}

.banner-single {background-position: top left; background-size: 150%;}
.banner-single.flip {background-position: top right;}
.banner-single .img-wrapper {padding-bottom: 20%;}
.banner-single.flip .img-wrapper {float: right !important;}
.banner-single .wyswyg, .banner-single h3 {color: var(--color-black-title);}

#why-value-item .item-wrapper {padding: 1rem; text-align: center; overflow: hidden;}
#why-value-item h4 {font-weight: 300; color: var(--color-black-text); margin-top: 3rem; height: 105px;}
#why-value-item img {width: 100%; max-width: 150px;}

#product-category > .container > .row.equal-height-desktop:not(:last-of-type) {border-bottom: #ddd 4px solid; padding-bottom: 1rem; margin-bottom: 1rem;}
#product-category h3 {display: none;}
#product-category .child .row, #product-category .child .col-xs-12, #product-category .child .item-wrapper {height: 100%;}
#product-category .child .item-wrapper, .product-list .item .item-wrapper {margin: 0px 5px 3rem;}
#product-category .child .img-wrapper, .product-list .item .img-wrapper {position: relative; background-size: cover; background-position: center; border-radius: 2rem; overflow: hidden; height: 0; padding-bottom: calc(150% - 1.5rem);}
#product-category .child .img-wrapper:before, .product-list .item .img-wrapper:before {display: block; content: ''; position: absolute; top: 0px; left: 0; width: 100%; height: 100%; /*background-color: #0002;*/ transition: background-color 0.5s;}
#product-category .child .item-wrapper:hover .img-wrapper:before, .product-list .item .item-wrapper:hover .img-wrapper:before {background-color: #000a; transition: background-color 0.5s;}
#product-featured .item .img-wrapper:before {background-color: #0002;}
#product-featured .item .item-wrapper:hover .img-wrapper:before {background-color: #000a;}
#product-category .child .img-wrapper h5, .product-list .item .img-wrapper h5 {position: absolute; left: 0; bottom: -3rem; width: 100%; color: #fff; font-weight: 300; text-align: center; transition: bottom 0.5s;}
#product-category .child .item-wrapper:hover .img-wrapper h5, .product-list .item .item-wrapper:hover .img-wrapper h5 {bottom: calc(50% - 2rem); transition: bottom 0.5s;}
#product-category .child .img-wrapper h5:after, .product-list .item .img-wrapper h5:after {display: block; content: ''; position: absolute; width: 40px; height: 2px; background-color: #fff; left: calc(50% - 20px); bottom: -3px}
#product-category .child .img-wrapper img, .product-list .item .img-wrapper img {display: none;}
#product-category .child .content-wrapper, .product-list .item .content-wrapper {height: calc(15% - 15px); text-align: center; margin-top: 15px;}
#product-category .child .content-wrapper h4, .product-list .item .content-wrapper h4 {color: var(--color-black-text); margin-bottom: 0.5rem; font-weight: 300;}
#product-category .child .content-wrapper p, .product-list .item .content-wrapper p {color: var(--color-grey-text);}

#product-list .category-wrapper h2, #product-list .product-list h2 {font-weight: 400; text-transform: uppercase;}
#product-list .category-wrapper ul {margin-top: 3rem; text-align: center;}
#product-list .category-wrapper li {list-style: none; display: inline-block; margin-bottom: 1rem;}
#product-list .category-wrapper li a {border-width: 2px; font-weight: bold; text-transform: uppercase;}
#product-list .hero-wrapper h1 {color: var(--color-black-title); font-weight: 400; text-transform: uppercase;}
#product-list .hero-wrapper .img-wrapper img {border-radius: 2rem; object-fit: cover;}
#product-list .product-list .subsection-title h4 {color: var(--color-red); font-weight: 400;}
#product-list .product-list .item .img-wrapper, .product-item .product-list .item .img-wrapper {padding-bottom: 100%;}

.product-list .item {margin-bottom: 3rem;}
.product-list .item .img-wrapper {padding-bottom:  calc(135% - 1.5rem);}
.product-list .item .content-wrapper h4 {text-transform: uppercase; font-size: 3rem; margin-top: 2rem; height: 100px; overflow: hidden;}

.product-item .subsection-title h4 {color: var(--color-red); font-weight: 400;}
.product-item .gallery-slider {border-radius: 50px;}
.product-item .gallery-slider .swiper-slide, .product-item .gallery-thumbs .swiper-slide {list-style: none;}
.product-item .gallery-slider img {width: 100%;}
.product-item .gallery-thumbs img {width: 80px;}
.product-item .title-wrapper h1 {color: var(--color-black-title); font-weight: 300; text-transform: uppercase;}

.blog-item .wyswyg {line-height: 200%;}
.blog-item h1, .blog-item h2, .blog-item h3, .blog-item h4, .blog-item h5, .blog-item h6 {color: var(--color-black-title);}
.blog-item h1, .blog-item h2 {margin-bottom: 3rem; line-height: 100%;}
.blog-item h3, .blog-item h4, .blog-item h5, .blog-item h6 {font-family: Poppins, sans-serif; font-weight: 600; margin-top: 3rem;}
.blog-item h3 {font-size: 2rem;} .blog-item h4 {font-size: 1.5rem;} .blog-item h5 {font-size: 1.25rem;} .blog-item h6 {font-size: 1rem;}

.blog-item.no-picture .wyswyg {text-align: center;}

#blog-gallery .img-container img {margin-bottom: 3rem;}
#blog-gallery h1 {font-weight: 300; color: var(--color-red); text-align: center; margin-bottom: 5rem;}
#blog-gallery .wyswyg {color: var(--color-black-text);}

#about-certification .col-md-4 {margin-bottom: 3rem; height:145px;}
#about-certification h4 {color: var(--color-black-title); font-weight: 300;}
#about-mission h2 {color: var(--color-grey-title); font-weight: 300; font-size: 8rem; text-align: center;}
#about-mission .subsection-title {line-height: 3rem; padding-right: 20%; min-height: 100px;}
#about-mission .subsection-title:before {width: 6px;}

#our-partner {text-align: center; margin-bottom: 5rem;}
#our-partner h5 {position: relative; color: var(--color-grey-title); font-family: Poppins, sans-serif; margin-bottom: 8rem;}
#our-partner h5:before {display: block; content: ''; position: absolute; left: calc(50% - 100px); bottom: -3rem; width: 200px; height: 4px; background-color: var(--color-red); border-radius: 2px;}

#our-project .img-wrapper {height: 0; padding-bottom: 60%;}
#our-project h4 {color: var(--color-black-title); text-align: center; margin-bottom: 5rem;}
#our-project a:hover h4 {color: var(--color-red);}

#contact-us {padding-top: 0rem;}
#contact-us .banner-single h2 {color: var(--color-black-title);}
#contact-us .banner-single .img-wrapper {padding-bottom: 25%;}
#contact-us .banner-single .wyswyg {margin-top: 80px;}
#contact-us .wyswyg table {width: 100%;}
#contact-us .wyswyg table th, #contact-us .wyswyg table td {vertical-align: top; padding-bottom: 1rem;}
#contact-us .wyswyg table img {width: 25px !important; padding: 5px;}
#contact-us form {margin-top: 5rem;}
#contact-us .form-control {border: none; border-bottom: 1px solid var(--color-grey-text); box-shadow: none; border-radius: 0; font-size: 20px; font-family: Teko, sans-serif; padding: 2rem 1rem;}

/* Checkout */
.checkout h2 {font-weight: bold;}
.checkout .page {display: none;}
.checkout .page.active {display: block;}
.checkout .price .disc {text-decoration: line-through; margin-right: 10px;}
.cart-item {margin-bottom: 15px; padding-bottom: 15px;}
.cart-item:not(:last-child) {border-bottom: #eee 1px solid;}
.cart-item .img-wrapper {margin-bottom: 15px;}
.cart-item h3 {margin-top: 0; text-transform: uppercase;}
.cart-item .price {font-size: 16px; margin-bottom: 10px;}
.cart-item .price .disc {text-decoration: line-through; margin-right: 10px;}
.cart-item .desc-wrapper > .row {padding-top: 5px; padding-bottom: 5px; border-top: #eee 1px solid;}
.cart-item .row-summary-wrapper {background-color: #eee; padding-top: 15px; padding-bottom: 15px;}
.cart-item .row-summary-wrapper .btn-group {display: block;}
.cart-summary-wrapper {background-color: #eee;}
.cart-summary-wrapper h3 {font-weight: bold; line-height: 1.5em; text-transform: uppercase;}
.cart-summary-wrapper .form-group label, .cart-summary-wrapper .form-group h5 {padding: 10px; margin: 0;}
.cart-item label, .cart-summary-wrapper .form-group label {font-weight: normal; font-size: 12px; padding: 0;}
.cart-summary-wrapper .form-group h4 {border-top: #ccc 1px solid; font-weight: bold; padding-top: 5px; margin-top: 5px;}

#invoice-list .list-group-item {border-width: 1px 0 0;}
#invoice-list .list-group-item:first-child {border-top-width: 0px;}

/* Form */
.noData {color: #f00; text-align: center; text-transform: uppercase;}
.defaultForm {margin: 10px 0px;}
.defaultForm table {width: 100%;}
.defaultForm th, .defaultForm td {padding: 2px 5px; vertical-align: top;}
.defaultForm th {text-align: right;}
.defaultForm input {width: 100%; max-width: 250px;}
.defaultForm input[type='password'], .defaultForm input[type='email'], .defaultForm input.half {max-width: 250px;}
.defaultForm textarea {width: 100%; height: 100px;}
.defaultForm input.button {width: inherit; padding: 5px 10px;}
.defaultForm label.error {color: #FF0000;}

.register-form h2.t {border-bottom: #ccc 1px solid;}
.register-form instruction {display: none;}
.register-form .form-control+.form-control {margin-top: 10px;}

@media (max-width: 768px) {
	.navbar-form {margin: 0; border-top: none; margin-left: -15px; margin-right: -15px;}
	.dropdown-submenu .dropdown-menu {display: block !important;}
	#why-value-item .row .col-xs-6:nth-child(2n + 1) {clear: left;}
}

@media (min-width: 768px) {
	.navbar-default .navbar-nav > li {padding: 15px 0 15px 15px;}
	.navbar-default .navbar-nav > li > a {padding: 0 15px 0 0;}
	.navbar-default .navbar-nav > li:not(:last-child) > a {border-right: var(--color-grey-title) 1px solid;}
	.navbar-right {margin-top: 10px;}
	.navbar-form {padding-top: 10px;}
	.navbar-form .input-group > .form-control {width: 0; padding: 0; border: var(--color-grey-title) solid; border-width: 0 0 1px 0; border-radius: 0; box-shadow: none;}
	.navbar-form:hover .input-group > .form-control {width: 100%; padding: 5px 10px;}
	.navbar-form .input-group .btn {border: none; border-radius: 0;}
	.navbar-form:hover .input-group > .form-control, .navbar-form:hover .input-group .btn {color: var(--color-red);}
	.dropdown-submenu {position:relative;}
	.dropdown-submenu>.dropdown-menu {
		top:0; left:100%; margin-top:-6px; margin-left:15px;
		-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	}
	.dropdown-submenu:hover>.dropdown-menu {display:block;}
	.dropdown-submenu>a:after {
		display:block; content:" "; width:0; height:0; position:absolute; top: 8px; right: 0;
		border-color:transparent; border-style:solid; border-width:5px; border-left-color:#ccc;
	}
	.dropdown-submenu:hover>a:after {border-left-color:#cc9966;}
	#home-why .img-wrapper {padding-bottom: 65%;}
	.banner-single .img-wrapper {padding-bottom: 28%;}
	#why-value-item .row .col-xs-6:nth-child(2n + 1) {clear: none;}

	.blog-item .wyswyg {padding-right: 20%;}
}

@media (min-width: 992px) {
	.col-md-25 {width: 20%;}
	.equal-height-desktop {display: -ms-flex; display: -webkit-flex; display: flex;}
	footer .shortcut.mobile-horizontal {margin-top: 0; padding-top: 0; border-top: none; text-align: left;}
	footer .shortcut.mobile-horizontal li {display: block; margin-right: 0;}
	#main-banner .carousel-caption {left: 50%;}
	#product-category .child .item-wrapper {margin-bottom: 0;}
	#home-why, .banner-single {background-size: cover;}
	#home-why .img-wrapper, .banner-single .img-wrapper {height: auto; padding-bottom: initial;}
	#home-why .wyswyg, .banner-single .wyswyg {padding: 0 0 0 10rem;}
	#why-value-item h4 {height: 55px;}
	#why-value-item .row .col-xs-6:nth-child(4n + 1) {clear: left;}
	.banner-single .wyswyg, .banner-single h3 {color: #fff;}
	#about-mission h2 {text-align: right;}
	.blog-item.no-picture .wyswyg {padding: 0 10%;}
	#product-list .category-list {text-align: right;}
}

@media (min-width: 1200px) {
	#home-why .wyswyg, .banner-single .wyswyg {padding: 0;}
	#why-value-item .row .col-xs-6:nth-child(4n + 1) {clear: none;}
	.blog-item.no-picture .wyswyg {padding: 0 20%;}
}

@media (min-width: 1440px) {
	#home-why .wyswyg, .banner-single .wyswyg {padding: 2rem 0;}
}

@media (min-width: 1600px) {
	#home-why .wyswyg, .banner-single .wyswyg {padding: 4rem 0;}
	.blog-item.no-picture .wyswyg {padding: 0 30%;}
}

@media (min-width: 1920px) {
	#home-why .wyswyg, .banner-single .wyswyg {padding: 7rem 0;}
}